Subject: Re: [PATCH] Documentation: add a script to generate a (long/short) options overview

From: Junio C Hamano <[email-masked]>
Date: Thu, 31 Oct 2013 17:09:41 -0700

"brian m. carlson" <[email-masked]> writes:

> RFC 5321 forbids lines exceeding 1000 octets (including CRLF).  RFC 5322
> forbids lines exceeding 998 characters (excluding CRLF).  If you want to
> get around that, you need to base64-encode the content, which is
> generally discouraged when sending patches, I believe.

All true.

A message like the one posted before and got a positive "wow, good
work", is a good thinkg to motivate somebody to work on bringing the
codebase and build procedure to aspire for producing that table from
within the build procedure; I do not think this information fixed in
time belongs to the source tree (iow, making it into a patch form is
of no use).  It will go stale over time without a way to automate
the synchronization somehow.